%define name	mono
%define version 1.1.17.1
%define release %mkrel 5

%define major 0
%define majorminor 0
%define libname %mklibname %{name} %{major}

%define bootstrap 0
%{?_with_bootstrap: %{expand: %%global bootstrap 1}}
%define monodir %_prefix/lib/mono

Summary:	Mono Runtime
Name:		%name
Version:	%version
Release:	%release
License:	GPL/LGPL/BSD
Group:		Development/Other
Source0:	http://www.go-mono.com/sources/%name/%name-%version.tar.bz2
#gw add some major numbers to the dll map to not depend on -devel packages
Patch:		mono-1.1.17.1-dllmap.patch.bz2
#gw make mono-find-* work without libmono.so installed 	 #gw make mono-find-* work without libmono.so installed
#gw find dlls outside of gac too 	 #gw find dlls outside of gac too
Patch1:         mono-1.1.8.1-mono-find.patch.bz2
URL:		http://www.go-mono.com/
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildRequires:	libglib2-devel >= 2.2.0
BuildRequires:	bison
Requires:	libmono = %version
Requires:	libmono-runtime = %version
# Since mono 0.91 (mdk 10.0) we can rely on included config
Obsoletes:	mono-config
Provides:	mono-config
# old pnet doesn't use alternatives for ilasm
Conflicts:	pnet =< 0.6.2
%if ! %bootstrap
#gw needed for mono-find-requires
BuildRequires: mono
#gw only needed while mono-find-provides is broken
BuildRequires: mono-devel
%endif


%description
Mono is an implementation of the ECMA Common Language Infrastructure,
it contains both a just-in-time compiler for maximum performance, and
an interpeter.  It can also be used to run programs from the .NET
Framework.

%package doc
Summary:	Documentation for the Mono runtime
Group:		Development/Other
Requires:	mono

%description doc
Mono is an implementation of the ECMA Common Language Infrastructure,
it contains both a just-in-time compiler for maximum performance, and
an interpeter.  It can also be used to run programs from the .NET
Framework.
This package provides documentation for the Mono runtime.

%package -n %libname
Summary:	Libraries for the Mono runtime
Group:		System/Libraries
Provides:	libmono = %version-%release
Requires: 	libgdiplus

%description -n %libname
Mono is an implementation of the ECMA Common Language Infrastructure,
it contains both a just-in-time compiler for maximum performance, and
an interpeter.  It can also be used to run programs from the .NET
Framework.
This package provides the versioned libraries for the Mono runtime.

%package -n libmono-runtime
Summary:	Libraries for the Mono runtime
Group:		Development/Other
Requires:	libmono = %version
# gw this is for some binary-only packages, the versions are retargetted
# by the mono runtime
Provides:        mono(mscorlib) = 1.0.3300.0 
Provides:        mono(System) = 1.0.3300.0 
Provides:        mono(System.Data) = 1.0.3300.0 
Provides:        mono(System.Drawing) = 1.0.3300.0 
Provides:        mono(System.Web) = 1.0.3300.0 
Provides:        mono(System.Windows.Forms) = 1.0.3300.0 
Provides:        mono(System.Xml) = 1.0.3300.0 
Provides:        mono(mscorlib) = 1.0.5000.0
Provides:        mono(mscorlib) = 2.0.0.0


%description -n libmono-runtime
Mono is an implementation of the ECMA Common Language Infrastructure,
it contains both a just-in-time compiler for maximum performance, and
an interpeter.  It can also be used to run programs from the .NET
Framework.
This package provides the non-versioned libraries for the Mono runtime.

%package data-sqlite
Summary:	SQLite database connectivity for mono
Group:		Development/Other
Requires:	%mklibname sqlite 0
Requires:	%mklibname sqlite3_ 0

%description data-sqlite
Mono is an implementation of the ECMA Common Language Infrastructure,
it contains both a just-in-time compiler for maximum performance, and
an interpeter.  It can also be used to run programs from the .NET
Framework.
This package provides the connectivity to the sqlite database for Mono.

%package -n %libname-devel
Summary:	Tools required to embed the Mono runtime
Group:		Development/Other
Requires:	%libname = %version
Requires:	mono >= %version
Provides:	mono-devel = %version-%release
Provides:	libmono-devel = %version-%release

%description -n %libname-devel
Header files and libraries used to embed the Mono runtime in an application.

%package -n jay
Summary:	Jay is a LALR(1) parser generator for Java and C#
Group:		Development/Other

%description -n jay
Jay is a LALR(1) parser generator for Java and C#.

This is a port of Jay to C#, the original Jay can be found here:
http://www.informatik.uni-osnabrueck.de/bernd/jay/
	


%prep
%setup -q
%patch -p1 -b .dllmap
%patch1 -p1 -b .find

%build
%configure2_5x --with-tls=__thread
#gw parallel build broken in 1.1.8.1
make
#gw this fails with gcc 4.0.x
#make check

%install
rm -rf %{buildroot} installed-docs
%makeinstall_std

# don't conflict with pnet, use alternatives
mv %{buildroot}%{_mandir}/man1/ilasm.1 %{buildroot}%{_mandir}/man1/ilasm.mono.1
mv %{buildroot}%{_bindir}/ilasm %{buildroot}%{_bindir}/ilasm.mono
mv %{buildroot}%{_bindir}/al %{buildroot}%{_bindir}/al.mono
mv %{buildroot}%{_bindir}/resgen %{buildroot}%{_bindir}/resgen.mono

mv %buildroot%_datadir/libgc-mono installed-docs

%if ! %bootstrap
# ahead of time compile the executables for faster loading
export MONO_GAC_PREFIX=%buildroot%_prefix
#find %buildroot -name \*.exe -exec mono --aot -O=all,-shared {} \;
%endif

%clean
rm -rf %{buildroot}


%post -n %libname -p /sbin/ldconfig

%post 
update-alternatives --install %{_bindir}/ilasm ilasm %{_bindir}/ilasm.mono 10
update-alternatives --install %{_mandir}/man1/ilasm.1.bz2 man-ilasm %{_mandir}/man1/ilasm.mono.1.bz2 10
update-alternatives --install %{_bindir}/al al %{_bindir}/al.mono 10
update-alternatives --install %{_bindir}/resgen resgen %{_bindir}/resgen.mono 10

%postun -n %libname -p /sbin/ldconfig

%postun
[ $1 = 0 ] || exit 0
update-alternatives --remove ilasm  %{_bindir}/ilasm.mono
update-alternatives --remove man-ilasm  %{_mandir}/man1/ilasm.mono.1.bz2
update-alternatives --remove al  %{_bindir}/al.mono
update-alternatives --remove resgen  %{_bindir}/resgen.mono


%files
%defattr(-, root, root)
%dir %{_sysconfdir}/mono
%dir %{_sysconfdir}/mono/1.0/
%dir %{_sysconfdir}/mono/2.0/
%config(noreplace) %{_sysconfdir}/mono/1.0/DefaultWsdlHelpGenerator.aspx
%config(noreplace) %{_sysconfdir}/mono/1.0/machine.config
%config(noreplace) %{_sysconfdir}/mono/browscap.ini
%config(noreplace) %{_sysconfdir}/mono/2.0/DefaultWsdlHelpGenerator.aspx
%config(noreplace) %{_sysconfdir}/mono/2.0/machine.config
%config(noreplace) %{_sysconfdir}/mono/2.0/web.config
%config  %{_sysconfdir}/mono/config
%{_bindir}/*[^jay]
%{_mandir}/man1/[a-i]*
# bah, no workies
#%{_mandir}/man1/*[^jay.1.bz2]
%{_mandir}/man1/[k-z]*
%{_mandir}/man5/*

%files doc
%defattr(-, root, root)
%doc AUTHORS COPYING.LIB ChangeLog NEWS README
%doc docs/*[^Makefile-Makefile.in]
%doc mcs*/docs/clr-abi.txt mcs*/docs/compiler mcs*/docs/control-flow-analysis.txt
%doc installed-docs/*

%files -n %libname
%defattr(-, root, root)
%{_libdir}/*.so.*
# gw always check if they've got a valid soname
%_libdir/libMonoPosixHelper.so
%_libdir/libMonoSupportW.so
%_libdir/libikvm-native.so

%files data-sqlite
%defattr(-, root, root)
%monodir/1.0/Mono.Data.SqliteClient.dll*
%monodir/2.0/Mono.Data.SqliteClient.dll
%monodir/gac/Mono.Data.SqliteClient/

%files -n libmono-runtime
%defattr(-, root, root)
%dir %monodir
%dir %monodir/1.0/
%dir %monodir/gac/
%monodir/1.0/*.mdb
%monodir/1.0/Accessibility*
%monodir/1.0/ByteFX.Data*
%monodir/1.0/Commons.Xml.Relaxng*
%monodir/1.0/CustomMarshalers*
%monodir/1.0/Firebird*
%monodir/1.0/I18N*
%monodir/1.0/IBM.Data.DB2*
%monodir/1.0/ICSharpCode.SharpZipLib*
%monodir/1.0/Microsoft*
%monodir/1.0/Mono.CompilerServices.SymbolWriter*
%monodir/1.0/Mono.Cairo*
%monodir/1.0/Mono.Data.dll*
%monodir/1.0/Mono.Data.SybaseClient*
%monodir/1.0/Mono.Data.Tds*
%monodir/1.0/Mono.GetOptions*
%monodir/1.0/Mono.Http*
%monodir/1.0/Mono.Posix*
%monodir/1.0/Mono.Security*
%monodir/1.0/Novell*
%monodir/1.0/Npgsql*
%monodir/1.0/PEAPI*
%monodir/1.0/System*
%monodir/1.0/cscompmgd*
%monodir/1.0/nunit*
%monodir/1.0/*.exe
%monodir/1.0/*.exe.config
%monodir/compat-1.0/
%monodir/compat-2.0/
%if ! %bootstrap
#%monodir/1.0/*.exe.so
%endif
%monodir/1.0/mcs.exe.config
%monodir/1.0/mscorlib.dll
%dir %monodir/2.0/
%monodir/2.0/Accessibility.dll
%monodir/2.0/ByteFX.Data.dll
%monodir/2.0/Commons.Xml.Relaxng.dll
%monodir/2.0/CustomMarshalers*
%monodir/2.0/I18N*
%monodir/2.0/ICSharpCode.SharpZipLib.dll
%monodir/2.0/Microsoft*
%monodir/2.0/Mono.C*
%monodir/2.0/Mono.Data.SybaseClient.dll
%monodir/2.0/Mono.Data.Tds*
%monodir/2.0/Mono.Data.dll
%monodir/2.0/Mono.GetOptions.dll
%monodir/2.0/Mono.Http.dll
%monodir/2.0/Mono.Posix.dll
%monodir/2.0/Mono.Security*
%monodir/2.0/N*
%monodir/2.0/PEAPI.dll
%monodir/2.0/System*
%monodir/2.0/cscompmgd.dll
%monodir/2.0/*.config
%monodir/2.0/mscorlib.dll
%monodir/2.0/*.exe
%monodir/2.0/*.mdb
%monodir/gac/Accessibility*
%monodir/gac/ByteFX.Data*
%monodir/gac/Commons.Xml.Relaxng*
%monodir/gac/CustomMarshalers*
%monodir/gac/Firebird*
%monodir/gac/I18N*
%monodir/gac/IBM.Data.DB2*
%monodir/gac/ICSharpCode.SharpZipLib*
%monodir/gac/Microsoft*
%monodir/gac/Mono.C5/
%monodir/gac/Mono.CompilerServices.SymbolWriter/
%monodir/gac/Mono.Cairo*
%monodir/gac/Mono.Data/
%monodir/gac/Mono.Data.SybaseClient*
%monodir/gac/Mono.Data.Tds*
%monodir/gac/Mono.GetOptions*
%monodir/gac/Mono.Http*
%monodir/gac/Mono.Posix*
%monodir/gac/Mono.Security*
%monodir/gac/Novell*
%monodir/gac/Npgsql*
%monodir/gac/PEAPI*
%monodir/gac/System*
%monodir/gac/cscompmgd*
%monodir/gac/mono-service/
%monodir/gac/nunit*

%files -n %libname-devel
%defattr(-, root, root)
%monodir/xbuild/
%{_libdir}/*.a
%attr(644,root,root) %{_libdir}/*.la
%{_libdir}/libmono*.so
%{_libdir}/pkgconfig/*
%dir %{_includedir}/mono
%{_includedir}/mono/*
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/*

%files -n jay
%defattr(-, root, root)
%{_bindir}/jay
%{_mandir}/man1/jay*
%dir %{_datadir}/jay
%{_datadir}/jay/*


%changelog
* Tue Sep 12 2006 Gtz Waschk <waschk@mandriva.org> 1.1.17.1-5mdv2007.0
- update patch 0 to fix bug 25550

* Mon Sep 11 2006 Gtz Waschk <waschk@mandriva.org> 1.1.17.1-4mdv2007.0
- resurrect patch 1 that was dropped by accident

* Fri Sep 08 2006 Götz Waschk <waschk@mandriva.org> 1.1.17.1-3mdv2007.0
- Rebuild

* Wed Sep  6 2006 Gtz Waschk <waschk@mandriva.org> 1.1.17.1-2mdv2007.0
- update patch with gdiplus mapping, needed for Windows.Forms

* Fri Sep  1 2006 Gtz Waschk <waschk@mandriva.org> 1.1.17.1-1mdv2007.0
- update file list
- New release 1.1.17.1

* Wed Aug 30 2006 Gtz Waschk <waschk@mandriva.org> 1.1.17-1mdv2007.0
- update file list
- drop patches 1,2
- New release 1.1.17

* Wed Aug 23 2006 Frederic Crozat <fcrozat@mandriva.com> 1.1.16.1-4mdv2007.0
- Patch2 (SVN): fix UnixStream.Close/Flush, speedup Beagle

* Sun Jul 23 2006 Gtz Waschk <waschk@mandriva.org> 1.1.16.1-3mdv2007.0
- fix mono-find-provides

* Fri Jul 14 2006 Gtz Waschk <waschk@mandriva.org> 1.1.16.1-2mdv2007.0
- fix provides

* Thu Jul 13 2006 Götz Waschk <waschk@mandriva.org> 1.1.16.1-1
- New release 1.1.16.1

* Fri Jul  7 2006 Gtz Waschk <waschk@mandriva.org> 1.1.16-1mdv2007.0
- update the patch
- New release 1.1.16

* Sat May 06 2006 Stefan van der Eijk <stefan@eijk.nu> 1.1.15-2mdk
- rebuild for sparc

* Mon Apr 17 2006 Gtz Waschk <waschk@mandriva.org> 1.1.15-1mdk
- source URL
- new version

* Mon Apr  3 2006 Gtz Waschk <waschk@mandriva.org> 1.1.14-1mdk
- update file list
- New release 1.1.14

* Wed Mar 29 2006 Gtz Waschk <waschk@mandriva.org> 1.1.13.6-1mdk
- rediff patch 0
- New release 1.1.13.6

* Sun Mar 05 2006 Götz Waschk <waschk@mandriva.org> 1.1.13.4-1mdk
- New release 1.1.13.4

* Mon Jan 23 2006 Götz Waschk <waschk@mandriva.org> 1.1.13.2-1mdk
- New release 1.1.13.2

* Mon Jan 16 2006 Götz Waschk <waschk@mandriva.org> 1.1.13.1-1mdk
- New release 1.1.13.1

* Wed Jan 11 2006 Gtz Waschk <waschk@mandriva.org> 1.1.13-1mdk
- update file list
- update patch 0
- New release 1.1.13

* Fri Jan  6 2006 Gtz Waschk <waschk@mandriva.org> 1.1.12.1-2mdk
- fix buildrequires

* Tue Dec 27 2005 Gtz Waschk <waschk@mandriva.org> 1.1.12.1-1mdk
- update file list
- New release 1.1.12.1

* Tue Dec 20 2005 Götz Waschk <waschk@mandriva.org> 1.1.12-1mdk
- New release 1.1.12

* Mon Dec 19 2005 Gtz Waschk <waschk@mandriva.org> 1.1.11-1mdk
- update file list
- New release 1.1.11

* Mon Dec 12 2005 Gtz Waschk <waschk@mandriva.org> 1.1.10.1-2mdk
- add some provides to make installation of nant possible

* Mon Dec 12 2005 Götz Waschk <waschk@mandriva.org> 1.1.10.1-1mdk
- New release 1.1.10.1
- use mkrel

* Wed Nov 09 2005 Götz Waschk <waschk@mandriva.org> 1.1.10-1mdk
- New release 1.1.10

* Wed Oct 12 2005 Gtz Waschk <waschk@mandriva.org> 1.1.9.2-1mdk
- drop merged patch 2
- New release 1.1.9.2

* Fri Sep 23 2005 Gtz Waschk <waschk@mandriva.org> 1.1.9.1-1mdk
- update file list
- New release 1.1.9.1
- patch 2 fixes build on x86_64

* Sat Sep 10 2005 Gtz Waschk <waschk@mandriva.org> 1.1.9-1mdk
- update file list
- New release 1.1.9

* Thu Jul 28 2005 Gtz Waschk <waschk@mandriva.org> 1.1.8.3-1mdk
- New release 1.1.8.3

* Wed Jul 06 2005 Gtz Waschk <waschk@mandriva.org> 1.1.8.2-1mdk
- New release 1.1.8.2

* Fri Jun 24 2005 Gtz Waschk <waschk@mandriva.org> 1.1.8.1-5mdk
- rebuild with working monodis

* Fri Jun 24 2005 Gtz Waschk <waschk@mandriva.org> 1.1.8.1-4mdk
- disable parallel build, it breaks monodis and thus mono-find-*

* Fri Jun 24 2005 Gtz Waschk <waschk@mandriva.org> 1.1.8.1-3mdk
- oops, fix patch 1

* Thu Jun 23 2005 Gtz Waschk <waschk@mandriva.org> 1.1.8.1-2mdk
- fix mono-find-* scripts
- move the unversioned dlls to the lib package
- update the patch
- fix sqlite deps

* Tue Jun 21 2005 Gtz Waschk <waschk@mandriva.org> 1.1.8.1-1mdk
- New release 1.1.8.1

* Fri Jun 17 2005 Gtz Waschk <waschk@mandriva.org> 1.1.8-1mdk
- source URL
- update the patch
- New release 1.1.8

* Thu May 12 2005 Gtz Waschk <waschk@mandriva.org> 1.1.7-4mdk
- rebuild

* Thu May 12 2005 Gtz Waschk <waschk@mandriva.org> 1.1.7-3mdk
- rebuild

* Tue May 10 2005 Gtz Waschk <waschk@mandriva.org> 1.1.7-2mdk
- rebuild for new icu

* Mon May  9 2005 Gtz Waschk <waschk@mandriva.org> 1.1.7-1mdk
- disable aot compilation for now
- New release 1.1.7

* Fri Apr 29 2005 Gtz Waschk <waschk@mandriva.org> 1.1.6-6mdk
- rebuild for stupid x86_64

* Thu Apr 28 2005 Gtz Waschk <waschk@mandriva.org> 1.1.6-5mdk
- fix deps
- hardcode the mono prefix to %_prefix/lib

* Sun Apr 24 2005 Gtz Waschk <waschk@mandriva.org> 1.1.6-4mdk
- aot compile the executables

* Wed Apr  6 2005 Gtz Waschk <waschk@linux-mandrake.com> 1.1.6-3mdk
- add bootstrap option
- readd buildrequires for mono

* Mon Apr  4 2005 Gtz Waschk <waschk@linux-mandrake.com> 1.1.6-2mdk
- reenable parallel build
- fix buildrequires

* Fri Apr 01 2005 Götz Waschk <waschk@linux-mandrake.com> 1.1.6-1mdk
- New release 1.1.6

* Mon Mar 28 2005 Gtz Waschk <waschk@linux-mandrake.com> 1.1.5-1mdk
- New release 1.1.5
- update file list
- drop patch 1
- update patch 0
- fix build
- fix installation
- remove missing dlls
- remove monostyle

* Sat Feb 19 2005 Götz Waschk <waschk@linux-mandrake.com> 1.0.6-1mdk
- New release 1.0.6

* Tue Jan 25 2005 Gtz Waschk <waschk@linux-mandrake.com> 1.0.5-2mdk
- update the config patch

* Thu Dec  9 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.0.5-1mdk
- New release 1.0.5

* Tue Nov 23 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.0.4-3mdk
- make it build on 10.0 too
- misc spec file fixes

* Thu Nov 18 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.0.4-2mdk
- update patch 0 to add libgdiplus support

* Fri Nov  5 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.0.4-1mdk
- New release 1.0.4

* Wed Sep 22 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.0.2-1mdk
- New release 1.0.2

* Wed Sep  1 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.0.1-3mdk
- arrgh, fix patch application

* Mon Aug 30 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.0.1-2mdk
- split out sqlite package

* Thu Aug 12 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.0.1-1mdk
- new version

* Wed Jul 28 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.0-2mdk
- rebuild for new rpm

* Wed Jun 30 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.0-1mdk
- new version

* Wed Jun 16 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.96-1mdk
- fix devel provides
- fix groups
- new version

* Thu Jun  3 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.95-2mdk
- add nptl support
- don't run make in the mcs dir
- fix libgdiplus dependancy
- don't depend on cairo

* Wed Jun  2 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.95-1mdk
- fix doc section
- fix gdiplus dep
- fix mcs bootstrap
- new version

* Tue May 25 2004 Marcel Pol <mpol@mandrake.org> 0.91-4mdk
- make unversioned symlinks for mcs and mono for %%build
- add monostyle

* Thu May 13 2004 Marcel Pol <mpol@mandrake.org> 0.91-3mdk
- don't conflict but obsolete mono-config

* Tue May 11 2004 Marcel Pol <mpol@mandrake.org> 0.91-2mdk


* Wed May  5 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.91-1mdk
- add /usr/lib/mono to the runtime package
- fix source URL
- New release 0.91

* Fri Apr 30 2004 Marcel Pol <mpol@mandrake.org> 0.31-2mdk
- make resgen an alternative

* Mon Apr 19 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.31-1mdk
- spec fixes
- autoconf2.5 call
- fix source location
- new version

* Mon Feb 16 2004 Marcel Pol <mpol@mandrake.org> 0.30.1-1mdk
- 0.30.1

* Mon Feb 09 2004 Marcel Pol <mpol@mandrake.org> 0.30-3mdk
- config file in seperate package mono-config

* Sat Feb 07 2004 Marcel Pol <mpol@mandrake.org> 0.30-2mdk
- use real 0.30 release
- buildrequires libgdiplus-devel
- replace mono config on upgrade

* Sun Feb 01 2004 Marcel Pol <mpol@mandrake.org> 0.30-1mdk
- 0.30
- /usr/bin/al added as alternative

* Sat Jan 31 2004 Marcel Pol <mpol@mandrake.org> 0.29-2mdk
- manually edit configfile (fixes partly #7047 #7201)

* Mon Dec 22 2003 Marcel Pol <mpol@mandrake.org> 0.29-1mdk
- From Quel Qun <kelk1@hotmail.com>
    - 0.29
    - use included gc
- use alternatives for ilasm
- conflict with old pnet
- include jay for mono-debugger
- update buildrequires and requires for devel
- fix license
- don't use gcc -gdwarf anymore

* Sat Aug 16 2003 Marcel Pol <mpol@gmx.net> 0.26-1mdk
- 0.26

* Tue Jul 08 2003 Marcel Pol <mpol@gmx.net> 0.25-1mdk
- 0.25

* Sun Jun 09 2003 Marcel Pol <mpol@gmx.net> 0.24-2mdk
- s/ilasm/ilasm-mono - don't conflict with pnet

* Tue Apr 08 2003 Marcel Pol <mpol@gmx.net> 0.24-1mdk
- 0.24

* Tue Apr 08 2003 Marcel Pol <mpol@gmx.net> 0.23-5mdk
- libpolicy; non-versioned libs in a seperate package

* Sat Apr 05 2003 Marcel Pol <mpol@gmx.net> 0.23-4mdk
- include some docs

* Tue Apr 01 2003 Marcel Pol <mpol@gmx.net> 0.23-3mdk
- fix wrapper scripts

* Sun Mar 23 2003 Marcel Pol <mpol@gmx.net> 0.23-2mdk
- don't use hardcoded paths in configure

* Tue Mar 18 2003 Marcel Pol <mpol@gmx.net> 0.23-1mdk
- initial mandrake release
